<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feedback</title>
</head>
<body>
    <h1>Mic feedback pentru inceputul academiei</h1>
    <p>Ca si prima saptamana de academie au fost foarte bine proportionate atat nivelul de 
        teorie cat si nivelul de practica. Consider ca ne-a fost acordat indeajuns timp pentru
        a rezolva temele. Personal, nu au fost foarte multe notiuni noi datorita practicii.
    </p>
    <p>Ceva la ce as dori sa lucrez mai in amanunt ar fi partea de soft skills, 
        mai ales tot ce tine de prezentari. (imi gasesc foarte greu cuvintele
        si consider ca nu am raspunsuri indeajuns de ample) 
    </p>
    <p>Overall, mi-a placut foarte mult prima saptamana de academie (imi da vibe-uri de practica,
        la care am venit cu drag) si sper ca o sa fie la fel de bine sau chiar mai bine si in viitor.
    </p>
    <h2>Thank you!</h2>

</body>
</html>